
.header-container__logo:hover a{
    color: #66CDAA;
}
.logo-img__img-hover.theme1{
    display: none;
}
.header-container__logo:hover .logo-img__img-hover.theme2{
    opacity: 1;
}

.header-container_contacts__email:hover,
.header-container_contacts__tel:hover{
    color: #66CDAA;
}

.main-container__card:hover .main-container__text{
    color: #66CDAA;
}

.main-container__card-hover{
    background: #66CDAA;
}
.button:hover{
    color: #66CDAA;
    border: 1px solid #66CDAA;
}